"Your Name" = "Il tuo nome";
"Tip: Take the photo of your hero in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Suggerimento: scatta la foto del tuo eroe davanti a uno sfondo semplice,\nin modo da poterla eliminare con \"Instant Alpha\"!";
"Your" = "La tua";
"Your Alias Here" = "Il tuo alias qui";
"Mission" = "Missione";
"\U2701" = "\U2701";
"contact Info" = "Info de contatto";
"Contact" = "Contatto";
"Name" = "Nome";
"Home Base" = "Base";
"Occupation" = "Occupazione";
"Alias" = "Alias";
"Fold" = "Piegare";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Your Alias" = "Il tuo alias";
"Special Powers" = "Poteri speciali";
